*{
}

body{
 background: #23C23C;
 font-family: Arial, sans-serif;
 margin: 0
}
.logo-main{
  background-image: url(../images/header-mapa.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 750px;
  margin: 0 auto;
  position: relative;
  display: flex;
}

.logo-paginas{
  width: 100%;
  height: 200px;
  margin-left: 640px;
  margin-right: auto;
  display: block;
}

.logo{
color: white;
font-size: 50px;
letter-spacing: 2px;
padding: 5px;
line-height: 135px;
position: absolute;
border: 7px solid white;
border-radius: 300px;
position: absolute;
z-index: 2;
}



.logo-main h1{
  margin-top: 300px;
  margin-left: 620px;
}

.menu{
  width: 195%;
  height: 20%;
  font-family: Arial, sans-serif;
  color: white;
  font-weight: bold;
  padding-left: 5%;
  margin-top: 40px;
  margin-bottom: 40px;
  float: left;
  display: flex;
  justify-content: center;
  z-index: 3;
}

nav ul{
  width: 100%;
  display: flex;
  padding: 0;
}

.menu ul{
  padding: 0
}

.menu-elemento{
  font-family: Arial, sans-serif;
  color: white;
  display: flex;
  text-align: center;
  font-size: 15px;
  border: 2px solid white;
  padding: 15px 40px 15px 40px;
  margin: 20px 100px 20px 100px;
  list-style: none;
  float: left;
  z-index: 3;
}

.integrantes{
  width: 95%;
  display: flex;
  justify-content: center;
  position: relative;
  margin: 0 auto;
}

.integrantes-caja1{
  width: 70%;
  height: 320px;
  margin: 5px;
  float: left;
  background-image: url(../images/dario.png);
  background-size: cover;
}

.integrantes-caja2{
  width: 70%;
  height: 320px;
  margin: 5px;
  float: left;
  background-image: url(../images/maxi.png);
  background-size: cover;
}

.integrantes-caja3{
  width: 70%;
  height: 320px;
  margin: 5px;
  float: left;
  background-image: url(../images/july.png);
  background-size: cover;
}

.integrantes-caja4{
  width: 70%;
  height: 320px;
  margin: 5px;
  float: left;
  background-image: url(../images/cristian.png);
  background-size: cover;
}


.integrantes h2{
  text-align: left;
  width: 50%;
  left: 150px;
}

.integrantes-caja-nombre{
  width: 100%;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 220px;
}

.integrantes-caja-nombre :hover{
  color: #061C2E;
  width: 100%;
  margin-top: 230px;
}

.contenido-mapa{
  width: 100%;
  height: 50rem;
  display: inline-block;
}

.mapa-titulo{
  color: grey;
  padding-top: 20px;
  text-align: center;
}


footer{
  width: 100%;
  color: white;
  background-color: #7EC27E;
  display: flex;
  justify-content: center;
  align-content: center;
  margin-top: 7rem;

}
 footer p{
   width: 80%;
   text-align: center;
   margin-top: 30px;
   margin-bottom: 0;
   font-size: 12px;
   text-align: center;
   padding: 30px 20px 30px 20px;
 }

a{
  text-decoration: none;
  color: white;
}

.box-header{
  background-image: url(../images/header-mapa.png);
  background-position: center;
  background-size: cover;
  width: 100%;
  height: 22rem;
  z-index: 2;
  padding-top: 2rem;
  padding-bottom: 2rem;
}

.menu-elemento-mapa{
  font-family: Arial, sans-serif;
  color: white;
  display: flex;
  text-align: center;
  font-size: 15px;
  border: 2px solid white;
  padding: 15px 40px 30px 40px;
  margin: 20px 100px 20px 100px;
  list-style: none;
  float: left;
  z-index: 3;

}


.box-mapa{
  width: 100%;
  margin-top: 50px;
  display: flex;
  justify-content: center;
}

.box-mapa-img{
  height: 50rem;
}

.contenedor-cuerpo{
  width: 77%;
  height: 58rem;
  display: block;
  align-items: center;
  margin: 0 auto;
}

.plan-titulo{
  color: white;
  font-size: 2rem;
  margin-top: 3rem;
  margin-bottom: 4rem;

}

ul li{
  list-style: none;
}

.contenedor-item{
  height: 10rem;
  display: flex;

}

.caja-izq{
  width: 20%;
  height: 10rem;


}

.caja-der{
  width: 80%;
  padding: 1rem 2rem 1rem 2rem;
  margin-top: 0.5rem;
  height: 5rem;
  background-color: white;
}

.caja-der-objetivos{
  width: 87%;
  padding: 1rem 2rem 1rem 2rem;
  margin-top: 1rem;
  margin-left: 3.5rem;
  height: 15rem;
  background-color: white;
}

.caja-der-usu-com{
  width: 87%;
  padding: 1rem 2rem 1rem 2rem;
  margin-top: 1rem;
  margin-left: 3.5rem;
  height: 5rem;
  background-color: white;
}

.numero{
  font-size: 3rem;
  margin-bottom: 0;
  margin-top: 1rem;
  color: white;

}

.txt-titulo-plan{
  color: white;
}

.cajas-proyecto{
  width: 80%;
  padding: 1rem 2rem 1rem 2rem;
  height: 5rem;
  background-color: white;

}

.plan-bajada-titulo{
  font-weight: bold;
}

.plan-bajada{
  font-size: 0.9rem;
  margin-top: 1rem;
  margin-right: 1rem;
}
.video {
    margin: 1rem 0rem;
}
